﻿.loading-indicator {
    height: 20px;
    width: 20px;
    background-image: url("images/spinner.png");
    background-position: 0 20px;
}

.loading-indicator-overlay {
    background-color: #000;
    box-shadow: 0 0 3px 3px #000;
    opacity: 0.2;
    border-radius: 2px 2px 2px 2px;
    filter: alpha(opacity=20);
}

.add-major-customer-holder {
    text-align: right;
}

.form-holder .add-major-customer-holder .btn-orange {
    float: none;
}

.answers-values-container hr {
    border: 0;
    border-top: 1px solid #babeca;
}

.site-switcher-box .dev-new-site-trigger {
    width: 25%;
    float: left;
    border: 4px solid #fff;
}

select:disabled {
    background-color: #EBEBE4;
}

.discover-2015-disclaimer {
    margin-top: 15px;    
}

.discover-2015-disclaimer h4 {
    margin-bottom: 10px;    
}

.discover-2015-disclaimer p {
    font-size: 10px;    
}

.dietary-requirements-other {
    width:95%;
    margin-left:5%;
    margin-top: 1%;
}






